.pageContainer .topInfo .text > :first-child,
.pageContainer .theForm > :first-child {
    margin-top: 0;
}

.pageContainer .topInfo .text > :last-child,
.pageContainer .theForm > :last-child {
    margin-bottom: 0;
}

.pageContainer .custom-select .selected_option {
    color: #7f7667;
}

.pageContainer .custom-select.border_error,
.pageContainer input.required,
.pageContainer textarea.required {
    border-color: #f04438 !important;
}

.pageContainer .field .err {
    color: #f04438 !important;
}

@media (min-width: 900px) {
    .pageContainer .topInfo .text,
    .pageContainer .theForm {
        padding-top: 24px;
        padding-bottom: 24px;
    }
}
